<?
if(isset($_GET['login']))
{
include_once 'login.php';
} 
elseif(isset($_GET['registr']))
{
include_once 'inc/reg.php';
}
elseif(isset($_GET['pass']))
{
include_once 'inc/pass.php';
}
elseif(isset($_GET['autologin']))
{
if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `autologin` = '".hsc($_GET['autologin'])."'"),0)!=0)
{
$_SESSION['id_user']=mysql_result(mysql_query("SELECT `id` FROM `kolhoz_user` WHERE `autologin` = '".hsc($_GET['autologin'])."'"),0);
header("Location:?myfarm&autologin=".hsc($_GET['autologin']));
exit;
}
else err_game("Неверная ссылка автологина!");
}

echo "<div class='input_button'><center>Островок</center></div>";
echo "</div>";



echo "<div class='content'><div class='block'><center><img src='images/os.png' alt='o'></center><br></div>";



echo '</div></div></div></div></div></div>';
echo "<div class='input_button'><TABLE WIDTH='100%'><TR><TD><center><a href='?registr' class='input_button'><span><img src='img/star.png' alt='o'> Начать игру <img src='img/star.png' alt='o'></span></a></div></center></TD></TR></div></TABLE>";
echo "</div>";
if(isset($_POST['nick']) && isset($_POST['password']))
{
if(mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `nick` = '".my_esc($_POST['nick'])."' AND `password` = '".md5($_POST['password'])."' LIMIT 1"),0)==0)err_game("Неверный ник или пароль");
else
{
$_SESSION['id_user']=mysql_result(mysql_query("SELECT `id` FROM `kolhoz_user` WHERE `nick` = '".my_esc($_POST['nick'])."' AND `password` = '".md5($_POST['password'])."' LIMIT 1"),0);
header("Location:/?myfarm");
exit;
}
}
?>
<div class="content">
<div class="block">
<form method="post"><ul>
<li>
<center><label>Логин:<br>
<input type="text" value="" name="nick">
</label>
</li>
<li class="pt"><center>
<label>Пароль:<br>
<input type="password" value="" name="password">
</label>
</li>
<li class="pt"><center>
<input type="submit" value="Войти в игру"></center>
</li>
<br>
</div>
</div>
</div>
</div>
<?
echo "<div class='input_button'>";
echo "<center>Онлайн: ( <b> <span class='title'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-900)."'"), 0)."</b></span> ), Регистраций:
( <b> <span class='title'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user`"), 0)."</b></span> )</div></center></div>";
echo "</div>";
echo '<div class="div_hr2"></div>';
echo '<div class="content"></center></a>';
echo "<div class='content'><div class='block'><div></div><div style='text-align:center;' class='pt small minor'>Добавь в закладки <a href='http://cadovod.tk' class='epic'><span>cadovod.tk</span></a><br>";
echo " <div>&copy; 2o13 Онлайн-игра <span>Остров Приключений</span><br/></div>31.07.13 | 12:32:32</font><br></br>";
echo '<li class="pt"><marquee behavior="scroll" direction="up" height="15px" scrollamount="3"><center>
<a href="http://statok.ru/go/991"><img src="http://statok.ru/image/991" alt=""/></a><br>
<script type="text/javascript" src="http://c.waptut.ru/6956/main.js"></script><noscript><a href="http://waptut.ru/in.go?id=6956"><img src="http://c.waptut.ru/6956/main.png" alt="Waptut.ru - Рейтинг мобильных сайтов" /></a></noscript><br></a>
<a href="http://vigre.su/vote?game_id=1317" id="vigre.su.banner"><img style="border:0px" alt="vigre.su" src="http://vigre.su/banner.php?game_id=1317"/></a></center></marquee></li>';
echo '</br>';
exit;
?>